dappledesigns profile image 92

What PHP version does your site / hosting need to be at to upgrage to Joomla 3.2?


 

sort by best latest

gposchman profile image88

Best Answer Gene Poschman (gposchman) says

You can help the HubPages community highlight top quality content by ranking this answer up or down.

3 years ago
 |  Comment
Tolovaj profile image82

Tolovaj says

You can help the HubPages community highlight top quality content by ranking this answer up or down.

3 years ago
 |  Comment